@charset "utf-8";
/* CSS Document */

body { padding: 0; margin: 0; background-color: #ffffff;}
h1 { font-family: Arial, Helvetica, sans-serif; color: #333333; }
h2 { font-family: Arial, Helvetica, sans-serif; text-align: center; color: #002b59;}
p { font-family: Arial, Helvetica, sans-serif; margin: 10px; color: #333333; }
img { border: none; }
#mainContent { width: 960px; margin: 0 auto; background-color: #ffffff;}
#mainContent2 { width: 960px; margin: 0 auto; background-color: #ffffff; }
#logo { width: 333px; height: 74px; margin: 15px; 0 0 15px; }
#phoneNumber { width: 351px; height: 54px; float: right; margin: -60px 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size: 24px; text-align: right; color: #333333; } 
.subphone { font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
#mainGraphic { width: 960px; padding-top: 45px; }
#footer { width: 960px;  height: auto; text-align: center; background-color: #002b59; padding: 8px 0 8px 0;}

#footer6 { width: 960px; height: auto; text-align: center; background-color: #002b59; padding: 8px 0 8px 0; margin-top: 370px; }

#footer p { color: #fefefe; }
#footer6 p { color: #fefefe; }
.question { text-align: left; }

/*  Nav Styles */

#MenuBar1 { width: 960px; padding-top: 10px; }

/*  Plan Boxes */


#planA { width: 350px; float: left; margin-top: 30px; margin-left: 50px; border: 1px dotted #222222; background: #e0e0e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0e0e0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}


#planB { width: 350px; float: right; margin-top: 30px; margin-right: 50px; border: 1px dotted #222222; background: #e0e0e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0e0e0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}


.headerTitle{ font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:29px; line-height:65px; color:#333; }
td { font-family: Arial, Helvetica, sans-serif; }

#RSScontent { width: 600px; float: left; margin: 10px 0 0 10px; }

#planpricing { position: absolute; width: 229px; margin: -800px 10px 0 700px; background: #e0e0e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0e0e0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */ }
#planpricing2 { width: 229px; position: relative; float: right; background: #e0e0e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0e0e0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0e0e0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */ }
#planpricingtext { font-family: Arial, Helvetica, sans-serif; font-size: 15px; margin-top: 20px; margin-left: 8px;  width: 229px;}
.sideprice{ font-family:arial; font-size:20px; color:#293d89; line-height:21px; text-align:center;	}
.billingoption{ font-family:arial; font-size:14px; color:#333; line-height:27px; }
#TabbedPanels1 { width: 600px; }

#nom { position: absolute; margin: 5px 0 0 760px; } 

/*   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  Form Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#form {top: 300px; left: 9px; width: 600px; height: 500px;  font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 14px;}
#form1, #form2 {position: relative; width: 260px;}
#form1 {float: left;}
#form2 {float: right;}
#line {position: relative; width: 280px; height: 35px; margin: 0px; padding: 0px;}
#field, #formText, #formText2, #field2 {margin-top: 10px; padding-top: 2px;}
#formText {float: left; width: 130px; height: 22px; text-align: right;}
#formText2 {float: left; width: 125px; height: 30px; text-align: right;}
#field {float: right; width: 140px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(script/border-radius.htc); border: 1px solid #999; padding: 2px;}
#field2 {float: right; width: 145px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(script/border-radius.htc); border: 1px solid #999; height: 35px; padding: 5px 2px 5px 2px; margin-top: 10px;}
#submit {position: relative; float: right; width: 80px; height: 30px; margin-top: 10px; text-align: center;}
#button {float: right; width: 260px;}